.micon {
    background-image: url(spritesheet3.png);
    background-repeat: no-repeat;
    display: block;
}

.micon-account_btn {
    width: 16px;
    height: 16px;
    background-position: -5px -5px;
}

.micon-account_btn_hov {
    width: 16px;
    height: 16px;
    background-position: -31px -5px;
}

.micon-addfav_act {
    width: 40px;
    height: 40px;
    background-position: -57px -5px;
}

.micon-addfav_hover {
    width: 40px;
    height: 40px;
    background-position: -107px -5px;
}

.micon-addfav_norm {
    width: 40px;
    height: 40px;
    background-position: -157px -5px;
}

.micon-avatar_m {
    width: 141px;
    height: 120px;
    background-position: -207px -5px;
}

.micon-black_del_icon {
    width: 14px;
    height: 18px;
    background-position: -5px -135px;
}

.micon-black_share_icon {
    width: 18px;
    height: 20px;
    background-position: -29px -135px;
}

.micon-blue_arrow_left {
    width: 24px;
    height: 42px;
    background-position: -57px -135px;
}

.micon-blue_arrow_right {
    width: 24px;
    height: 42px;
    background-position: -91px -135px;
}

.micon-check1 {
    width: 32px;
    height: 32px;
    background-position: -125px -135px;
}

.micon-check1_off {
    width: 32px;
    height: 32px;
    background-position: -167px -135px;
}

.micon-disput1 {
    width: 40px;
    height: 34px;
    background-position: -209px -135px;
}

.micon-favs1 {
    width: 31px;
    height: 31px;
    background-position: -259px -135px;
}

.micon-filter_icon {
    width: 18px;
    height: 18px;
    background-position: -300px -135px;
}

.micon-flag_dar {
    width: 75px;
    height: 40px;
    background-position: -259px -176px;
}

.micon-flag_hit {
    width: 74px;
    height: 40px;
    background-position: -5px -226px;
}

.micon-gray_arrow_down {
    width: 8px;
    height: 5px;
    background-position: -358px -5px;
}

.micon-gray_arrow_right {
    width: 5px;
    height: 8px;
    background-position: -358px -20px;
}

.micon-gray_pol_fem1 {
    width: 50px;
    height: 44px;
    background-position: -89px -226px;
}

.micon-gray_pol_male1 {
    width: 50px;
    height: 41px;
    background-position: -149px -226px;
}

.micon-green_arrow_down2 {
    width: 9px;
    height: 5px;
    background-position: -5px -38px;
}

.micon-green_arrow_right1 {
    width: 5px;
    height: 8px;
    background-position: -24px -38px;
}

.micon-green_arrow_right2 {
    width: 5px;
    height: 9px;
    background-position: -39px -38px;
}

.micon-green_arrow_up1 {
    width: 8px;
    height: 5px;
    background-position: -358px -38px;
}

.micon-green_btn_add {
    width: 42px;
    height: 43px;
    background-position: -209px -226px;
}

.micon-green_del_icon {
    width: 53px;
    height: 52px;
    background-position: -261px -226px;
}

.micon-green_minus1 {
    width: 32px;
    height: 32px;
    background-position: -324px -226px;
}

.micon-green_phone_icon {
    width: 18px;
    height: 18px;
    background-position: -328px -135px;
}

.micon-green_plus1 {
    width: 32px;
    height: 32px;
    background-position: -324px -268px;
}

.micon-green_son1 {
    width: 40px;
    height: 37px;
    background-position: -5px -310px;
}

.micon-lepestki1 {
    width: 30px;
    height: 33px;
    background-position: -55px -310px;
}

.micon-ping_msg1 {
    width: 38px;
    height: 37px;
    background-position: -95px -310px;
}

.micon-place_icon2 {
    width: 30px;
    height: 29px;
    background-position: -143px -310px;
}

.micon-radio1 {
    width: 32px;
    height: 32px;
    background-position: -183px -310px;
}

.micon-radio1_off {
    width: 32px;
    height: 32px;
    background-position: -225px -310px;
}

.micon-rate_avg {
    width: 25px;
    height: 24px;
    background-position: -344px -163px;
}

.micon-rate_bad {
    width: 25px;
    height: 24px;
    background-position: -267px -310px;
}

.micon-rate_good {
    width: 25px;
    height: 24px;
    background-position: -302px -310px;
}

.micon-soc_fb1 {
    width: 61px;
    height: 61px;
    background-position: -376px -5px;
}

.micon-soc_fb2 {
    width: 30px;
    height: 30px;
    background-position: -5px -76px;
}

.micon-soc_fb2_off {
    width: 30px;
    height: 30px;
    background-position: -45px -76px;
}

.micon-soc_google1 {
    width: 61px;
    height: 61px;
    background-position: -358px -76px;
}

.micon-soc_twitter1 {
    width: 61px;
    height: 61px;
    background-position: -379px -147px;
}

.micon-soc_vk1 {
    width: 61px;
    height: 61px;
    background-position: -366px -218px;
}

.micon-soc_vk2 {
    width: 30px;
    height: 30px;
    background-position: -85px -76px;
}

.micon-soc_vk2_off {
    width: 30px;
    height: 30px;
    background-position: -125px -76px;
}

.micon-updates1 {
    width: 26px;
    height: 33px;
    background-position: -165px -76px;
}

.micon-white_act_deal_s1 {
    width: 18px;
    height: 11px;
    background-position: -5px -289px;
}

.micon-white_add_icon {
    width: 40px;
    height: 40px;
    background-position: -366px -289px;
}

.micon-white_arrow_d1 {
    width: 9px;
    height: 5px;
    background-position: -429px -76px;
}

.micon-white_arrow_l2 {
    width: 16px;
    height: 16px;
    background-position: -416px -289px;
}

.micon-white_arrow_r1 {
    width: 5px;
    height: 9px;
    background-position: -429px -91px;
}

.micon-white_black_del_icon {
    width: 40px;
    height: 40px;
    background-position: -337px -339px;
}

.micon-white_close_dialog_icon {
    width: 14px;
    height: 14px;
    background-position: -337px -315px;
}

.micon-white_find_icon {
    width: 40px;
    height: 40px;
    background-position: -387px -339px;
}

.micon-white_handshake1 {
    width: 43px;
    height: 36px;
    background-position: -5px -389px;
}

.micon-white_icon_del {
    width: 14px;
    height: 18px;
    background-position: -58px -389px;
}

.micon-white_icon_edit {
    width: 20px;
    height: 20px;
    background-position: -82px -389px;
}

.micon-white_place_icon {
    width: 18px;
    height: 18px;
    background-position: -112px -389px;
}

.micon-white_pol_fem1 {
    width: 50px;
    height: 44px;
    background-position: -140px -389px;
}

.micon-white_pol_male1 {
    width: 50px;
    height: 41px;
    background-position: -200px -389px;
}

.micon-white_quote {
    width: 59px;
    height: 50px;
    background-position: -260px -389px;
}

.micon-white_search_icon {
    width: 40px;
    height: 40px;
    background-position: -329px -389px;
}

.micon-zoom1 {
    width: 18px;
    height: 18px;
    background-position: -379px -389px;
}
